@import "/_assets/themes/default/css/common/header.css";
@import "/_consumer/common/tabs.css";
@import "/_consumer/common/sidebar.css";
@import "/_assets/themes/default/css/common/overrides.css";
@import "/_consumer/common/base.css";
@import "/_assets/themes/default/css/common/template.css";
@import "/_assets/css/common/slide.css";
@import "/_assets/libraries/jquery/prettyphoto/prettyPhoto.css";

/*
	css/maps/HOME.CSS
	- Styling for elements that are common to section homepages.
*/


/* Product Grid to display products */
#Products.ui-tabs-panel, 
#Products#no-tabs,
#Video_Library.ui-tabs-panel, 
#Video_Library#no-tabs,
#Inside_Epson.ui-tabs-panel, 
#Inside_Epson#no-tabs
 {
padding: 0;
width:713px;
}
.content .product-grid { clear: both; float: left; margin: 10px 0 0 0; padding: 0 8px; }
	.content .product-grid li { background: none; float: left; list-style: none; margin: 0 4px 20px 4px; padding: 0; }
		.product-grid li a { display: block; }
		.product-grid li a:hover, .product-grid li a:active { background: url('/_assets/themes/default/img/backgrounds/product_grid_ro.png') 0 0 no-repeat; }

a.view_all { display: inline-block; width: auto; }
.hr {
clear: both;
height: 1px;
margin: 0 0 20px 0;
}

.archived-products { width: 80%; margin: auto; }
	.archived-products td { width: 50%; }
/* Product Grid to display products */